.u-section-1 .u-sheet-1 {
  min-height: 1173px;
}

.u-section-1 .u-image-1 {
  min-height: 1138px;
  margin-top: 29px;
  margin-bottom: 6px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-1 .u-image-1 {
    min-height: 716px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-image-1 {
    min-height: 344px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 140px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
  letter-spacing: 4px;
  --text-color-var: #c1622d;
  font-family: "Noto Music";
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  font-family: "Noto Music";
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 39px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 254px;
}

.u-section-3 .u-group-1 {
  --radius: 30px;
  min-height: 235px;
  margin-top: 0;
  margin-bottom: 19px;
  height: auto;
  --color-var: #181210;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: "Noto Music";
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  --text-color-var: #f06011;
  font-size: 1.25rem;
}

.u-section-3 .u-text-2 {
  font-family: "Noto Music";
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-style: italic;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 707px;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 33px;
  height: auto;
  min-height: 674px;
  margin-top: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 363px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  --text-color-var: #c1622d;
  margin: 20px auto 0 20px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 20px auto 0 20px;
}

.u-section-5 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 20px;
}

.u-section-5 .u-repeater-1 {
  --gap: 51px;
  grid-auto-columns: calc(33.3333% - 34px);
  grid-template-columns: repeat(3, calc(33.3333% - 34px));
  min-height: 217px;
}

.u-section-5 .u-list-item-1 {
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 19, 24, 1), rgba(19, 19, 24, 1));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-5 .u-container-layout-1 {
  padding: 36px 10px 10px;
}

.u-section-5 .u-icon-1 {
  width: 34px;
  height: 34px;
  --text-color-var: #c1622d;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 20px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 19, 24, 1), rgba(19, 19, 24, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 36px 10px 10px;
}

.u-section-5 .u-icon-2 {
  width: 34px;
  height: 34px;
  --text-color-var: #c1622d;
  color: rgb(193, 98, 45) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 20px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(19, 19, 24, 1), rgba(19, 19, 24, 1));
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 36px 10px 10px;
}

.u-section-5 .u-icon-3 {
  width: 34px;
  height: 34px;
  --text-color-var: #c1622d;
  color: rgb(193, 98, 45) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    transition-duration: 0.5s;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 34px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 34px));
    min-height: 179px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 25.5px);
    grid-template-columns: repeat(2, calc(50% - 25.5px));
    min-height: 411px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-3 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 2px !important;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  border-color: #f1c50e !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
}

.u-section-5 .u-list-item-3 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 2px !important;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  border-color: #f1c50e !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-1 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 2px !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  border-color: #f1c50e !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
}

.u-section-5 .u-list-item-1 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 2px !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  border-color: #f1c50e !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 2px !important;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  border-color: #f1c50e !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
}

.u-section-5 .u-list-item-2 {
  border-color: transparent !important;
  border-style: solid !important;
  border-width: 2px !important;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  border-color: #f1c50e !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
}.u-section-6 .u-sheet-1 {
  min-height: 300px;
}

.u-section-6 .u-group-1 {
  min-height: 118px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --border-color-var: #c1622d;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  --text-color-var: #c1622d;
  margin: 20px auto 0 20px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 20px 20px 0;
}

.u-section-6 .u-group-2 {
  min-height: 280px;
  height: auto;
  margin-top: -14px;
  margin-bottom: -83px;
  --border-color-var: #c1622d;
}

.u-section-6 .u-container-layout-2 {
  padding: 18px 30px;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 72px;
}

.u-section-6 .u-text-4 {
  margin: -101px auto 0 0;
}

.u-section-6 .u-list-icon-1 {
  --text-color-var: #c1622d;
}

.u-section-6 .u-list-icon-2 {
  --text-color-var: #c1622d;
}

.u-section-6 .u-list-icon-3 {
  --text-color-var: #c1622d;
}

.u-section-6 .u-list-icon-4 {
  --text-color-var: #c1622d;
}

.u-section-6 .u-list-icon-5 {
  --text-color-var: #c1622d;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 107px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin-bottom: 29px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-8 .u-sheet-1 {
  min-height: 89px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 34px 0;
}